Loading ...
Sorry, an error occurred while loading the content.

Re: [xml-dbms] Re: V2.0 DTD Problem

Expand Messages
  • Ronald Bourret
    Does XML Spy say what the problem is? When I use Xerces in validating mode, it doesn t complain. -- Ron
    Message 1 of 3 , May 14, 2002
    • 0 Attachment
      Does XML Spy say what the problem is? When I use Xerces in validating
      mode, it doesn't complain.

      -- Ron

      daniel_wolfe wrote:
      >
      > I have had the same problem with XML Spy, and I am using 4.3. Any
      > other suggestions for validating a 2.0 map against the 2.0 DTD would
      > be great.
      >
      > - Dan
      > --- In xml-dbms@y..., Darren Hill <dhill@7...> wrote:
      > > Hi All,
      > >
      > > XML Spy says that the DTD that comes with V2.0 is not valid ...
      > anyone else
      > > have this problem?
    Your message has been successfully submitted and would be delivered to recipients shortly.